@charset "utf-8";


/* 
---------------------------------------------------------------------------------*/
.mobile_log, 
.logInfo { float:right; display:inline-block; margin:8px 0 0 0;}
.acc{ margin:0; padding:0; z-index:10; }
.acc li{ position:relative; float:left; padding:0 10px; list-style:none; background:url(img/line_wall.gif) no-repeat 0 6px; }
.acc li:first-child { background-image:none; }
.acc li *{ vertical-align:top;}
.acc li li{ float:none; height:auto; background-image:none;}
.acc li a {  font-size:12px; transition:all 0.2s ease 0s; }
.acc li.log{ background-image:none; font-size:0; line-height:0;}
.acc li.log a{ display:block; padding:0;}
.acc li.profile a { margin-left:10px; margin:0; padding:0; cursor:pointer; background:none; border:0;}

/* login button */
.acc li.login span{ display:block; padding:0; font-size:12px; cursor:pointer; transition:all 0.2s ease 0s; }
.acc li.logout a{ display:block; padding:0; }
.acc li.logout a span{ position:relative; z-index:1;}
.acc li.register a{ display:block; padding:0; }
.acc li.register a span{ position:relative; z-index:1;}
.acc li.login span:hover,
.acc li a:hover { color:#fff; } 

/* modal login window
---------------------------------------------------------------------------------*/
.loginWindow{ 
	display:none; position:fixed; left:0; top:0; 
	width:100%; height:100%; 
	color:#111; z-index:100;  
	_position:absolute; 
}
.loginWindow.open{ display:block; }
.loginWindow .modalWindow{ 
	display:block; position:fixed; border:0; left:0; top:0; _position:absolute; 
	width:100%; height:100%; 
	background:#000; _background:none;
	filter:alpha(opacity=70); opacity:0.7; -moz-opacity:0.7; 
}
.loginWindow .loginLayer{ 
	position:absolute; top:200px; left:50%; 
	margin:0 0 0 -175px; padding:50px 0 0 0; 
	width:300px; height:250px; 
	background:#f8f7f5; 
	border-radius:150px; -webkit-border-radius:150px; 
}

.loginWindow .loginLayer .inner { width:300px; margin:20px auto; padding:0; }
.loginWindow .loginLayer form{ *zoom:1; position:relative; overflow:hidden;  }
.loginWindow .loginLayer #commonLogin{ width:200px; margin:0 auto; padding:0; }

.loginWindow .loginLayer input.id,
.loginWindow .loginLayer input.password{ 
	width:190px; padding:4px 5px; margin-bottom:7px; 
	background:#aaa !important; color:#333; 
	font:8pt Tahoma,dotum; border:none; 
}
input, textarea, .uneditable-input {width:186px;}
/* submit & save */
.loginWindow .loginLayer .saveIDinfo { position:relative; vertical-align:bottom; }
.loginWindow .loginLayer .saveIDinfo #keepA { margin-top:0px; }
.loginWindow .loginLayer label{ 
	position:absolute; left:25px; top:-1px;
	font-size:11px; font-family:dotum,sans-serif; font-weight:normal; color:#555; 
	vertical-align:top; 
	padding-bottom:5px;
}
.loginWindow .loginLayer button.submit { 
	margin:0; padding:4px 0; width:200px; 
	color:#eee; background:#222; 
	border:none; border:none; 
	text-shadow:none; cursor:pointer; 
}
.loginWindow .loginLayer button.submit:hover { color:#8dc63f; }

.loginWindow .loginLayer .help { position:relative; left:62px; top:0; margin:0; padding:0; *zoom:1; }
.loginWindow .loginLayer .help li { margin:0 10px 0 0; padding:0; float:left; font-size:9px; line-height:14px; }
.loginWindow .loginLayer .help li a { font-size:11px; text-decoration:none; color:#555;}

.loginWindow .loginLayer .logintitle { font-size:14px; font-weight:600; text-align:center; }
.loginWindow .loginLayer .close{ position:absolute; cursor:pointer; border:0; padding:0; top:7px; right:5px; width:27px; height:27px; background:transparent url(img/btn_close.png) no-repeat center center;}

/* Search css
---------------------------------------------------------------------------------*/
#searchLanguage { float:right; position:relative; padding:0; margin:7px 10px 0 0; width:170px; }
#isSearch { position:relative; width:100%; height:28px;   }
#isSearch #search_input { 
	position:absolute; top:0; left:0; 
	margin:0; padding:3px 0 3px 8px; width:100%; height:15px; 
	font:12px Gulim,dotum; vertical-align:middle;
	color:#666; background:#E5DDD2; border:0; 
	border-radius:14px; box-shadow:1px 2px 2px #aaa inset; 
}
#isSearch #search_input:focus { color:#666; background:#E5DDD2; }
#isSearch .submit { margin:0; padding:0; position:absolute; top:2px; right:0px; }	

/* color
---------------------------------------------------------------------------------*/
.acc li.login span,
.acc li a { color:#b7a9a6; }
